### Hierarchy

- ComputedKeyframe

### Indexable

[property: string]: string | number | null | undefined

## Index

### Properties

- composite
- computedOffset
- easing
- offset

## Properties

### composite

composite: CompositeOperationOrAuto

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:225

### computedOffset

computedOffset: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:226

### easing

easing: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:227

### offset

offset: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:228

Generated using TypeDoc